body{
	SCROLLBAR-FACE-COLOR: #CCCCCC; 
	SCROLLBAR-HIGHLIGHT-COLOR:#EAEAEA; 
	SCROLLBAR-SHADOW-COLOR:#EAEAEA; 
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; 
	SCROLLBAR-ARROW-COLOR: #FFFFFF; 
	SCROLLBAR-TRACK-COLOR:#EAEAEA; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin:0px;
	font:13px arial,helvetica,sans-serif;
	color:#000;
	text-align:center;
	background-color:#efefef;
	background-image:url(../img/fnd.jpg)
}

.clear { clear:both;  }

br.clear { clear:both;  }

#centro{
	width:490px;
	float:left;
	text-align: justify;
	min-height:1024px;
	border-left: #EFEFEF 1px solid;
	border-right:#EFEFEF 1px solid;
	background-color:#FFF;
	padding:5px;
}

#lateralDireita{
	margin-left:202px;
}

#lateralDireita_pub{
	width:120px; height:600px; margin-left:510px; background-color:#999;  margin-top:10px; position:absolute;
}

#lateralDireita_banners{
	width:120px; margin-left:632px; height:598px; margin-top:10px; border:#CCC 1px solid; background-color:#ccc;background-size: 7px 7px; position:absolute;
	background-image: linear-gradient(to right, rgba(255,255,255,.3) 1px, transparent 1px);
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
a:visited {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-style: normal; 
	text-decoration: none; 
	color:#000000;}

input, select, textarea {
	font:13px arial,helvetica,sans-serif;
}
strong {
	font-weight:bold;
}

div {
	position:relative;
	text-align:left;
}
#topo{
	width:100%;
	height:199px;
	background-color:#C00;
	margin-left:auto; margin-right:auto;
	border-bottom:2px #000000 solid
}

#topo_img{
	width:975px;
	background-image:url(<%=root%>img/fnd_deg.gif); 
	margin-left:auto; 
	margin-right:auto;
}

#inc_topo{
	 height:170px;
	 background-image:url(../img/fnd_deg.gif);
	 margin-left:auto; 
	 margin-right:auto;
	 border-bottom: #000000 2px solid; 
	 
}


#topoMenu{
	border-top:#000000 2px solid; 
	border-bottom: #000000 2px solid; 
	background:#C00;
	width:975px;
	height:27px; 
	margin-top:-2px;
	margin-left:auto; margin-right:auto;

}
#topoMenu #face{
	position:absolute; margin-left:860px; margin-top:-50px;
	
}
#topoMenuLnk{
	margin-left:240px;position:absolute;
}

#topoMenuLnk div{
	border: #666 1px solid;  
	margin-top:5px;
	margin-left:1px;
	padding:1px;
	padding-left:7px;
	padding-right:6px;
	margin-left:12px;
	z-index:10; 
	background-image:url(../img/fnd_menu.jpg);
	float:left;
}

.titMenu{
	background-color:#FC6;
	font-weight:bold;
	color:#000000;
}
#topo_busca{
	width:265px;
}

#ramo{
	background-color:#FC0;
	color: #000;
}
.fundo_filtro{
	background-color: #FC0;
	height:45px;
}

#form_categoria SELECT{
	width:180px; 
	height:200px; 
	font-size:14px; border: #ccc 1px solid; 
	background-color: #FFFFFF;
}
#conteudo{
	z-index:1;	
	width:970px;
	margin-left:auto; 
	margin-right:auto;  
	align:center;
	padding:0px;

}

#busca_anuncios{
	margin-left:180px
}

#bloco_anuncio{
	border:#CCC 1px solid; 
	width:465px; 
	margin:3px;
	margin-top:15px; 
	padding:2px; 
}

#bloco_anuncio #ver{
	float:left;
	margin-top:5px
}
#lista_anuncios{
	margin-left:180px
}
#anuncios{
	width:100px;
	float: left;
}

#anuncios img {
	margin-left:-10px;
}

#rodape{
	height:400px;
	background-image: linear-gradient(to top, white, #36C );
	background-image:url(../img/fnd_deg_rod.gif);
	border-top:#000000 1px solid;
	margin-left:auto;
	margin-right:auto;
	font-size:18px;
	z-index:3;
	clear:both;
}
#lateralEsquerda{
	width:200px; 
	border: #CCC 1px solid;
	margin-right:5px; 
	background-color:#fff; 
	float:left;
}
.tit_anuncio{
	font-size:14px;
	color: #036;
	font-weight:900;
	
}
#paginacao{
	width:25px;
	height:17px; 
	margin:2px;
	border:#666 1px solid; 
	background-color: #036;
	float: left;
}
.pag_cor1{
	color:#FF0000;
}
.pag_cor2{
	color:#000000;
}

#paginacao_guia{
	margin:5px;
	font-size:18px;
}
#paginacao_guia a{
	padding:6px;
	font-size:16px;

}
.nav_setas{
	cursor:pointer;
	border:#000 0px solid;
	margin:2px; 
	width:18px;
	height:17px;
	float:left;
}
a.nav:link, a.nav:visited, a.nav:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#fff;
	
}
a.lnk_des:link, a.lnk_des:visited, a.lnk_des:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #666666;
	}
	
a.lnk_pchaves:link, a.lnk_pchaves:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color: #FFFFFF ;
	}
a.lnk_pchaves1:link, a.lnk_pchaves1:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:26px;
	color:#FF6;
	}
a.lnk_pchaves2:link, a.lnk_pchaves2:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#006969;
	}
a.lnk_pchaves3:link, a.lnk_pchaves3:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#06F;
	}
		
#dlista{
	float:left;
	margin:3px;
}
#plista{
	cursor:pointer;
	width:100px;
}
#filtroPrecos{
	cursor:pointer;
}
#busca_pchaves{
	border: #999999 1px solid; width:130px; color:#CCCCCC;
}
#bt_busca{
	border:#000 1px solid; width:50px; height:17px; margin-left:3px; font-size:10px;
}
.column {
	width:233px;
	margin-right:20px;
	float:left;
}

#link_site{
	float:left;
	width:500px; 
	color:#000099;
}

#link_site span{
	color:#000066;
}

.titulos{
	color: #FF6600;
	font-size:14px;
	font-weight:bold;
}

.titAnuncios  {
position:relative;
top:5px;
color:#039;
}
.tituloAnuncios  {
position:relative;
top:5px;
color:#039;
font-size:18px;
}
.titulos_artigos{
	color: #FF6600;
	font-size:14px;
	font-weight:bold;
}
.top_artigo{
	background-color:#CCC; font-weight:bold;  padding:10px;
}
.top_artigo_dt{
	width:150px;text-align:right;float:right
}
.top_artigo_Ant{
	text-align:right; padding:5px;
}
.artigo_lst_dt{
	float:left; width:100px;
}

.info{
	color:#999999; 
	font-size:10px; 
}
#info, #info1, #info2, #info3, #info4, #info5{display:none; background-color:#FFF; border:#666 1px solid;position:absolute;}
#help-busca{position:absolute;top:275; background-color:#efefef; border:#000 1px solid; z-index:1;display:none;}
#rodape p{
	color: #333333;
	margin:0px;
}
.flutua{
	float:left;
	margin-right:0px;
	margin-left:0px;
}
#formulario p{
	margin:0px;
}
#formulario input{
	border:1px solid #999;
}

#form_busca{
	margin:2px;
}
#form_contato input[type=text],textarea{
	width:98%;

}
.map_canvas_0{
	width:320px;height:192px;z-index:1; border:#000000 1px solid; display:none;
}
.infoMenu{
	display:none;
	position:absolute; 
	z-index:15; 
	width:200px; 
	background-color:#FFC; 
	border:#000 1px dotted; 
	font-size:10px;
	margin-left:100px;
}
#bloco1, #bloco2, #bloco3, #bloco4 {
	position:absolute;	
	width:250px; 
	background-color: #FFFFCC;	
	border-width:1px;	
	border-style:solid;	
	border-color: #666666;	
	text-align:justify;	
	display:none;
	margin-top:10px;
}
#pubRotate{
	color:#CFF;
}

 
.bordaInf {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;

}
.menu1 p{
	border-bottom:#fff 1px dashed;
	height:30px;
	margin:0px;
	background-color:#900;
	background-image: linear-gradient(to bottom, rgba(255,255,255,.1), rgba(255,255,255,.4), rgba(255,255,255,0), rgba(255,255,255,.4));
}
.menu1 p a{
 color:#fff;
 padding:3px;
 font-size:15px;
 	
}
.menu1 p a:hover{
color:#CCC;
}

.menu2 li{
list-style-image:url(../img/seta.gif);
margin-left:-20px;

}

div.texto2 {
position:absolute;
top:3px;
left:-1px;
color:#039;
font: 18px "arial black", Helvetica, sans-serif;
}
div.sombra22  {
position:relative;
top:5px;
color:#b9c7e3;
font: 18px "arial black", Helvetica, sans-serif;
}
.caixatexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border: 1px solid  #000000;
}
.botao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F00  ;
	border: 1px solid #333333;
}
.botao_pesquisa {
	font-family: Arial, Helvetica, sans-serif;
	height: 15px;
	border: 1px solid #666666;
	font-size: 9px;
	width:37px;
}

.borda_geral {
	border: 1px solid #ccc;
}
.borda_superior {
	border-top: 1px solid #CCCCCC;
}

.borda_lateral {
border-right: 1px solid #CCCCCC;
}

.borda_esquerda {
	border-left: 1px solid #F6BD5A;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	text-align:justify;
}
.texto_combo {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}
.textoDestaque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#C00;
	text-decoration: none;
}
.textoDestaqueAzul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000099;
	text-decoration: none;
}

.texto_erro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}

.mq_guia{
	height:20px;
	font-size:9px;
	display:none;
}
.map_canvas{
	width:500px;
	height:300px;
	z-index:1; 
	border:#000000 1px solid; 
	display:none;
}

.anuncio { 
	width:480px; 
	margin:5px; 
	padding:2px;
    border:1px solid #ccc;
	background-color:#EEEEF4;
	border-radius: 5px;
	float:left;
}

.anuncio_des {
	width:445px; 
	margin:5px; 
	padding:18px;
    border:3px solid  #F00;
	background-color: #FFC;
	border-radius: 10px;
	float:left;
}

.anuncio_des_dados{
	width:325px;
	float:left;
}

.anuncio_des_dados a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
}

.anuncio_des_banner{
	width:120px; 
	margin-top:20px;
	float:left;
}


.anuncio_img_class{
	 width:120px; min-height:100px;
	 float:left;
}

.class_data{
	float:right; margin-left:10px;
}

.class_tel{
	text-align:justify; padding:10px; border-bottom:#999 1px dashed; font-style:italic;
}

.class_fundo{
	padding:8px; background-color:#FFC;
}

.class_foto_ampli{
	position:absolute; z-index:1; margin-left:30px; background-color: #FFFFFF; border:#000000 1px solid; display:none;cursor: pointer;
}

.anuncio_img_class img{
	margin:2px; border: solid 1px #000000; cursor:pointer; height:75px;
}

.class_c_foto{
	margin-left:120px;
}

.class_ico{
	width:242px; height:50px; float:left;
}

.class_cadastro{
	margin-left:20px; width:390px; padding:5px; background-color:#efefef;  padding-left:40px;  border:#CCC 1px solid;border-radius: 10px;
}

#form_class_cadastro input[type=text],textarea,select{
	width:95%;
}

.br_anuncio{
	width:110px; 
	float: left;
	cursor:pointer;
}

.br_anuncio_des{
	width:110px; 
	float: left;
	cursor:pointer;
}
.br_right{
	float:right;	
}
.obs {
	font-size: 14px;
	font-style:italic;
	color:#666666;
	margin:10px;
}

.obsDes {
	font-size: 14px;
	color: #03C;
	margin:20px;
	font-weight:bold;
}

#div_anuncio{
	margin-left:180px;width:360px;
}
#div_anuncio a{
	color:#00F;
}

#tit_cat_locais{
	margin-top:30px;
}
#tit_cat_locais span{
	font-weight:bold;
}

#infoGuia{
	display:none;	
}
#infoHoteis{
	display:none;	
}
#infoBanco{
	display:none;	
}
#infoImobiliarias{
	display:none;	
}
#infoRestaurantes{
	display:none;	
}
#infoClass{
	display:none;	
}

.pubs{
	float:left;width:235px; padding:1px; margin:2px; border-radius:7px; height:190px;border:#999 1px dotted; text-align:justify;
}
.pubs a{
	font-size:14px; font-family:Arial, Helvetica, sans-serif;
}
.pubs span{
	color:#00F;
}
.pubs img{
	 margin-right:2px;
}
.pubs div{
	text-align:justify;
}
#formBusca #cidade{
	width:150px;
	height:25px;
	margin-right:5px;
}
#formBusca #categoria{
	width:330px;
	height:25px;
}
#op_problem{
	width:545px;
}

#anuncio_imoveis img{
	width:120px;
	margin:10px;
}
.imoveis_dados {
	font-size:14px;
	margin-left:110px
}
.imoveis_dados_2 {
	font-size:14px;
}

.img_imovel_min{
	border:#333 1px solid;
}


#pub_banner_topo1{
	position:absolute; margin-left:840px; margin-top:-223px; border:#FFF 1px solid;
}
#pub_banner_topo2{
	position:absolute; margin-left:715px; margin-top:-223px; border:#FFF 1px solid;
}
#pub_banner_topo3{
	position:absolute; margin-left:590px; margin-top:-223px; border:#FFF 1px solid;
}
#cidades{
	font-size:16px;
}

#pesquisa_imovel{
	 background-image:url(../img/fundo-busca-imoveis.jpg); width:422px; height:222px;
	 font-size:14px;	
}
#formImoveis select{
	width:150px;
	font-size:16px;
	
}